=== debian/changelog ===
remote-logon-config-agent (0.9-2) unstable; urgency=medium

  * Upload to unstable.

  * debian/control:
    + Fix typo in the Canonical Ltd. company name.
    + Set Priority: from extra to optional to comply with Debian Policy 4.1.0.
    + Bump Standards-Version: to 4.1.0.
  * debian/patches:
    + Add README file explaining our patch naming scheme.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 01 Oct 2017 20:28:21 +0200

remote-logon-config-agent (0.9-1) experimental; urgency=low

  * Initial upload to Debian. (Closes: #863097).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 21 May 2017 20:50:01 +0200
