=== debian/control ===
Source: remote-logon-config-agent
Maintainer: Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Section: utils
Priority: optional
Build-Depends: debhelper (>= 10),
               python3-all,
               python3-pycurl,
               python3-setuptools
Standards-Version: 4.1.0
X-Python3-Version: >= 3.2
Vcs-Browser: https://anonscm.debian.org/git/pkg-remote/remote-logon-config-agent.git
Vcs-Git: https://anonscm.debian.org/git/pkg-remote/remote-logon-config-agent.git
Homepage: https://github.com/ArcticaProject/remote-logon-config-agent

Package: remote-logon-config-agent
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pycurl,
Description: Retrieve host and session information from remote broker servers
 This tiny Python tool is part of the Arctica Greeter display manager.
 .
 The remote-logon-config-agent fetches JSON based remote server
 information from a brokerage host (formerly known as UCCS, a service run
 by Canonical Ltd. around 2012-2014).
 .
 This tool gets used by the DBus service 'remote-logon-service'. The
 retrieved information is then handed over by the DBus service to Arctica
 Greeter.
 .
 The retrieved information can be obtained from a remote desktop
 brokerage service like Arctica Server (with brokerage support) or from
 the X2Go Session Broker.
 .
 In Arctica Greeter, the logon information is presented to the user for
 starting up remote desktop sessions on Arctica, X2Go or RDP / Citrix
 servers.
