## remote-logon-config-agent 0.10

=== debian/changelog ===
remote-logon-config-agent (0.10-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update Vcs-*: fields. Packaging Git has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Add B-D: dh-python.
    + Drop X-Python3-Version: field. All versions of Debian support the Python
      code in this package.
  * debian/{control,compat}: Bump DH compat version level to 11.
  * debian/copyright:
    + Use secure URI to obtain copyright references.
  * debian/watch:
    + Use secure URL to obtain upstream sources.
  * debian/upstream/metadata:
    + Comply with DEP-12 upstream metadata enhancement proposal.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 May 2018 10:18:17 +0200
