=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
  Mike Gabriel <sunweaver@debian.org>,
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
+               dh-python,
                python3-all,
                python3-pycurl,
                python3-setuptools
-Standards-Version: 4.1.0
-X-Python3-Version: >= 3.2
-Vcs-Browser: https://anonscm.debian.org/git/pkg-remote/remote-logon-config-agent.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-remote/remote-logon-config-agent.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian-remote-team/remote-logon-config-agent
+Vcs-Git: https://salsa.debian.org/debian-remote-team/remote-logon-config-agent.git
 Homepage: https://github.com/ArcticaProject/remote-logon-config-agent
 
 Package: remote-logon-config-agent
