=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://releases.arctica-project.org/source/remote-logon-config-agent/remote-logon-config-agent-(.+)\.tar\.gz
